Subject: g98-enough disk-semi direct : help wanted

From: Bing wong <[email-masked]>
Date: Thu, 25 Jan 2001 10:44:39 -0800 (PST)

Dear CCLers, 

I am a graduate student and new to Gaussian.
I am running a 

# QCISD(T,E4T)/6-311G(d,p)

calculation as a part of G2.

The details are 

%MEM=240MB
%CHK=TEST.chk
%RWF=F1,2GB,F2,2GB,F3,2GB,F4,2GB,F5,2GB,F6,2GB
 Default route:  MaxDisk=12GB
 --------------------------
 # QCISD(T,E4T)/6-311G(d,p)
 --------------------------

on a PC pentium  AMD-cpu
available memory 256 MB
available diskspace 18GB

The message from calcultion is 
 Range of M.O.s used for correlation:     9   146
 NBasis=   146 NAE=    22 NBE=    22 NFC=     8 NFV=  
  0
 NROrb=    138 NOA=    14 NOB=    14 NVA=   124 NVB=  
124
 Estimate disk for full transformation   297041010
words.
 Semi-Direct transformation.
 ModeAB=           4 MOrb=           138 LenV=     
30958743
 LASXX=     38419516 LTotXX=    53557291 LenRXX=   
62406562
 LTotAB=     8849271 MaxLAS=    75567489 LenRXY=      
    0
 NonZer=    85688303 LenScr=   159491198 LnRSAI=  
150047676
 LnScr1=   256030257 MaxDsk=  1610612736 Total=   
627975693
 SrtSym=           T ITran=            5
 JobTyp=0 Pass  1:  I=   1 to 138.
 writwa

The occupancies of rwf files are 
F1.rwf          2,097,172KB
F2.rwf          2,097,216KB
F3.rwf            731,204KB

As I understand the disk space requirements are less
than the available.  Still this calculation failed.
Can anyone tell me why? and how to rectify the
problem?

Thank you very much.  

Please reply to me at [email-masked]

Bing Wong
----------------------

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices. 
http://auctions.yahoo.com/